{% extends 'app_lmgas/base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title%}LMGAS - Iniciar Sesión{% endblock%}
{% block contenido %}

<div class="container" style="margin-top: 50px;">
    <h6 id="direccion"><a href="index.html">Inicio</a> > Iniciar sesion</h6>

    <div class="row">

      <div class="col-sm-4 pt-2">
        <h3 class="pl-2">¿Aún no tienes una cuenta?</h3>
        <h6 class="pl-2">Al crear una cuenta, podrá comprar más rápido, estar al día con el estado de un pedido,
          y realizar seguimiento de los pedidos que haya hecho previamente.</h6>
        <a href="{% url 'Registro'%}"><button id="btn-crear-cuenta" type="button" class="btn">Registrarme</button></a>
      </div>
      <div class="col-sm-1">

      </div>

      <div id="crear-cuenta-box" class="col-sm-6 pl-3 pt-2">
        <h3>Ya tengo una cuenta</h3>
        <form action="" method="POST">
            {% csrf_token%}
            {{form|crispy}}
            <a href=""> <h6>¿Olvidó su contraseña?</h6></a>
          <input type="submit" class="btn btn-primary mb-2" value="Iniciar Sesión">
        </form>
      </div>
    </div>
  </div>

{% endblock contenido %}